<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<div class="modal fade" id="modalAddAdresses" role="dialog" data-backdrop="static" data-keyboard="false">
    <div class="modal-dialog modal-dialog-centered" style="width: 865px">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h5 class="modal-title" id="exampleModalLongTitle">Registre des adresses</h5>
            </div>
            <div class="modal-body" id="divAdresses">
                <div class="navbar-form" role="search">
                    <div class="input-group">
                        <input type="text" class="form-control" id="inputLibelle" 
                               placeholder="Veuillez saisir l'adresse">
                        <div class="input-group-btn">
                            <button class="btn btn-primary" id="btnRechercherAdresses">
                                <i class="fa fa-search-plus"></i>
                                Rechecher 
                            </button>
                        </div>
                    </div>
                    <a id="btnAddEntite"
                       class="btn btn-warning pull-right">
                        <i class="fa fa-plus-circle"></i>  
                        Nouvelle adresse
                    </a>
                </div>

                <table 
                    width="100%" 
                    class="table table-bordered table-hover" 
                    id="tableAdresses">                                                       
                </table>

            </div>
            <div class="modal-footer">
                <div class="navbar-form" >
                    <label id="labelSelectedAdresse" style="float:left;font-weight: normal"></label>
                    <div class="input-group" >
                        <input type="text" 
                               class="form-control" 
                               id="inputNumber" 
                               placeholder="Numéro" 
                               size="5"
                               style="visibility: hidden">

                        <div class="input-group-btn">
                            <button 
                                class="btn btn-success" 
                                id="btnValiderAdresse"
                                style="visibility: hidden">
                                <i class="fa fa-check-circle"></i>
                                Valider
                            </button>
                            <button class="btn btn-default" 
                                    id="btnFermerAdresse"
                                    data-dismiss="modal">
                                Fermer
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
